<?php
// +----------------------------------------------------------------------+
// | Anuko Time Tracker
// +----------------------------------------------------------------------+
// | Copyright (c) Anuko International Ltd. (http://www.anuko.com)
// +----------------------------------------------------------------------+
// | LIBERAL FREEWARE LICENSE: This source code document may be used
// | by anyone for any purpose, and freely redistributed alone or in
// | combination with other software, provided that the license is obeyed.
// |
// | There are only two ways to violate the license:
// |
// | 1. To redistribute this code in source form, with the copyright
// |    notice or license removed or altered. (Distributing in compiled
// |    forms without embedded copyright notices is permitted).
// |
// | 2. To redistribute modified versions of this code in *any* form
// |    that bears insufficient indications that the modifications are
// |    not the work of the original author(s).
// |
// | This license applies to this document only, not any other software
// | that it may be combined with.
// |
// +----------------------------------------------------------------------+
// | Contributors:
// | http://www.anuko.com/time_tracker/credits.htm
// +----------------------------------------------------------------------+

// Note: escape apostrophes with THREE backslashes, like here:  choisir l\\\'option 
// Other characters (such as double-quotes in http links, etc.) do not have to be escaped.

$i18n_language = 'Italiano';
$i18n_months = array('gennaio', 'febbraio', 'marzo', 'aprile', 'maggio', 'giugno', 'luiglio', 'agosto', 'settembre', 'ottobre', 'novembre', 'dicembre');
$i18n_weekdays = array('domenica', 'lunedì', 'martedì', 'mercoledì', 'giovedì', 'venerdì', 'sabato');
$i18n_weekdays_short = array('do', 'lu', 'ma', 'me', 'gi', 've', 'sa');
// format mm/dd
$i18n_holidays = array('01/01', '01/06', '04/12', '04/13', '04/25', '05/01', '06/02', '08/15', '11/01', '12/08', '12/25', '12/26');

$i18n_key_words = array(

// format.float_delimiter is used as a separator in floating point values such as 0.00.
'format.float_delimiter' =>',',

// menu entries
// Note to translators: these strings need to be translated.
// 'menu.login' => 'login',
// 'menu.logout' => 'logout',
// 'menu.feedback' => 'feedback',
// 'menu.help' => 'help',
// Note to translators: menu.create_team a more accurate translation.
'menu.create_team' => 'crea un nuovo account',
'menu.edit_profile' => 'modifica profilo',
'menu.my_time' => 'tempo di lavoro',
// Note to translators: menu.reports and menu.charts need to be translated.
// 'menu.reports' => 'reports',
// 'menu.charts' => 'charts',
'menu.projects' => 'progetti',
'menu.activities' => 'attività',
'menu.people' => 'persone',
// 'menu.teams' => 'teams',
// Note to translators: menu.export needs to be translated.
// 'menu.export' => 'export',
'menu.clients' => 'clienti',
'menu.options' => 'opzioni',
'menu.admin' => 'admin',

// error strings
'error.db' => 'database error',
'error.field' => 'dato "{0}" errato',
'error.empty' => 'il campo "{0}" è vuoto',
'error.not_equal' => 'il campo "{0}" non è uguale al campo "{1}"',
'error.interval' => 'intervallo errato',
'error.project' => 'seleziona il progetto',
'error.activity' => 'seleziona la attività',
'error.auth' => 'login o password errati',
// Note to translators: this string needs to be translated.
// 'error.user_exists' => 'user with this login already exists',
'error.project_exists' => 'esiste già un progetto con questo nome',
'error.activity_exists' => 'esiste già una attività con questo nome',
// TODO: translate error.client_exists.
// 'error.client_exists' => 'client with this name already exists',
// Note to translators: this string needs to be properly translated (e-mail replaced with login).
// 'error.no_login' => 'nessun utente con questa e-mail',
// Note to translators: the strings below need to be translated
// 'error.upload' => 'file upload error',
// 'error.period_locked' => 'can\\\'t complete the operation. records older than a certain number of days cannot be created or modified. team manager defines this in the "Lock interval in days" value on the "Profile" page. set it to 0 to remove locking. <br><br>uncompleted records (with 0 or empty duration) can be deleted.',
// 'error.mail_send' => 'error sending mail',
// 'error.no_email' => 'no email associated with this login',
// 'error.uncompleted_exists' => 'uncompleted entry already exists. close or delete it.',
// 'error.goto_uncompleted' => 'go to uncompleted entry.',

// labels for various buttons
'button.login' => 'login',
'button.now' => 'adesso',
// 'button.set' => 'set',
'button.save' => 'salva',
'button.delete' => 'elimina',
'button.cancel' => 'cancella',
'button.submit' => 'invia',
'button.add_user' => 'aggiungi utente',
'button.add_project' => 'aggiungi progetto',
'button.add_activity' => 'aggiungi attività',
'button.add_client' => 'aggiungi cliente',
'button.add' => 'add',
'button.generate' => 'genera',
// Note to translators: button.reset_password needs an improved translation.
// 'button.reset_password' => 'reset password',
'button.send' => 'invia',
'button.send_by_email' => 'invia tramite e-mail',
'button.save_as_new' => 'salva come nuovo',
'button.create_team' => 'crea team',
'button.export' => 'esporta team',
'button.import' => 'importa team',
'button.apply' => 'applica',

// labels for controls on various forms
// TODO: translate label.team_name
// 'label.team_name' => 'team name',
'label.currency' => 'moneta',
// TODO: translate label.manager_name and label.manager_login.
// 'label.manager_name' => 'manager name',
// 'label.manager_login' => 'manager login',
'label.password' => 'password',
'label.confirm_password' => 'conferma password',
'label.email' => 'e-mail',

"form.filter.project" => 'progetto',
"form.filter.filter" => 'report preferiti',
"form.filter.filter_new" => 'salva nei preferiti',
"form.filter.filter_confirm_delete" => 'sei sicuro di voler cancellare questo report dai preferiti?',

// login form attributes
"form.login.title" => 'login',
"form.login.login" => 'login',

// password reminder form attributes
"form.fpass.title" => 'reset password',
"form.fpass.login" => 'login',
"form.fpass.send_pass_str" => 'richiesta di reset pasword inviata',
"form.fpass.send_pass_subj" => 'richiesta di password reset', 
// Note to translators: the strings below must be translated
// "form.fpass.send_pass_body" => "Dear User,\n\nSomeone, possibly you, requested your Anuko Time Tracker password reset. Please visit this link if you want to reset your password.\n\n%s\n\nAnuko Time Tracker is a simple, easy to use, open source time tracking system. Visit http://www.anuko.com for more information.\n\n",
// "form.fpass.reset_comment" => "to reset your password please type it in and click on save",

// administrator form
"form.admin.title" => 'amministratore',
// Note to translators: the string below must be translated
// "form.admin.duty_text" => 'create a new team by creating a new team manager account.<br>you can also import team data from an xml file from another Anuko Time Tracker server (no e-mail collisions are allowed).',

"form.admin.change_pass" => 'cambia la password dell\\\'amministratore',
"form.admin.profile.title" => 'teams',
"form.admin.profile.noprofiles" => 'il database è vuoto. loggati come amministratore e crea un nuovo team.',
"form.admin.profile.comment" => 'elimina team',
"form.admin.profile.th.id" => 'id',
"form.admin.profile.th.name" => 'nome',
"form.admin.profile.th.edit" => 'edit',
"form.admin.profile.th.del" => 'elimina',
"form.admin.profile.th.active" => 'attivo',
"form.admin.lock.period" => 'blocca l\\\'intervallo di tempo',
"form.admin.options" => 'opzioni',
// Note to translators: the strings below are missing and must be added and translated
// "form.admin.lang_default" => 'site default language',
// "form.admin.custom_date_format" => "date format",
// "form.admin.custom_time_format" => "time format",
// "form.admin.start_week" => "first day of week",

// my time form attributes
"form.mytime.title" => 'giorno',
"form.mytime.edit_title" => 'modifica time record',
"form.mytime.del_str" => 'elimina time record',
"form.mytime.time_form" => ' (hh:mm)',
"form.mytime.date" => 'data',
"form.mytime.project" => 'progetto',
"form.mytime.activity" => 'attività',
"form.mytime.start" => 'inizio',
"form.mytime.finish" => 'fine',
"form.mytime.duration" => 'durata',
"form.mytime.note" => 'note',
"form.mytime.behalf" => 'attività giornaliera per',
"form.mytime.daily" => 'attività giornaliera',
"form.mytime.total" => 'ore totali: ',
"form.mytime.th.project" => 'progetto',
"form.mytime.th.activity" => 'attività',
"form.mytime.th.start" => 'inizio',
"form.mytime.th.finish" => 'fine',
"form.mytime.th.duration" => 'durata',
"form.mytime.th.note" => 'note',
"form.mytime.th.edit" => 'edit',
"form.mytime.th.delete" => 'elimina',
"form.mytime.del_yes" => 'time record cancellato',
"form.mytime.no_finished_rec" => 'questo record è stato salvato con la sola ora di inzio attività. non è un errore. esegui il logout per altro....',
"form.mytime.billable" => 'fatturabile',
"form.mytime.warn_tozero_rec" => 'questo time record deve essere cancellato perchè il periodo di riferimento è stato bloccato',
// Note to translators: the string below is missing and must be added and translated
// "form.mytime.uncompleted" => 'uncompleted',

// profile form attributes
// Note to translators: we need a more accurate translation of form.profile.create_title
"form.profile.create_title" => 'crea un nuovo account manager',
"form.profile.edit_title" => 'modifca il profilo',
"form.profile.name" => 'nome',
"form.profile.login" => 'login',

// Note to translators: the strings below are missing and must be added and translated
// "form.profile.showchart" => 'show pie charts',
// "form.profile.lang" => 'language',
// "form.profile.custom_date_format" => "date format",
// "form.profile.custom_time_format" => "time format",
// "form.profile.default_format" => "(default)",
// "form.profile.start_week" => "first day of week",

// people form attributes
"form.people.ppl_str" => 'persone',
"form.people.createu_str" => 'crea un nuovo utente',
"form.people.edit_str" => 'modifica utente',
"form.people.del_str" => 'elimina utente',
"form.people.th.name" => 'nome',
"form.people.th.login" => 'login',
"form.people.th.role" => 'funzione',
"form.people.th.edit" => 'modifica',
"form.people.th.del" => 'elimina',
"form.people.th.status" => 'stato',
"form.people.th.project" => 'progetto',
"form.people.th.rate" => 'costo',
"form.people.manager" => 'manager',
"form.people.comanager" => 'comanager',
"form.people.empl" => 'utente',
"form.people.name" => 'nome',
"form.people.login" => 'login',

"form.people.rate" => 'costo per ora di default',
"form.people.comanager" => 'co-manager',
"form.people.projects" => 'progetti',

// projects form attributes
"form.project.proj_title" => 'progetti',
"form.project.edit_str" => 'mofifca progetto',
"form.project.add_str" => 'aggiungi nuovo progetto',
"form.project.del_str" => 'elimina progetto',
"form.project.th.name" => 'nome',
"form.project.th.edit" => 'modifica',
"form.project.th.del" => 'elimina',
"form.project.name" => 'nome',

// activities form attributes
"form.activity.act_title" => 'attività',
"form.activity.add_title" => 'aggiungi nuova attività',
"form.activity.edit_str" => 'modifica attività',
"form.activity.del_str" => 'elimina attività',
"form.activity.name" => 'nome',
"form.activity.project" => 'progetto',
"form.activity.th.name" => 'nome',
"form.activity.th.project" => 'progetto',
"form.activity.th.edit" => 'modifica',
"form.activity.th.del" => 'elimina',

// report attributes
"form.report.title" => 'report',
"form.report.from" => 'data inizio',
"form.report.to" => 'data fine',
"form.report.groupby_user" => 'utente',
"form.report.groupby_project" => 'progetto',
"form.report.groupby_activity" => 'attività',
"form.report.duration" => 'durata',
"form.report.start" => 'inizio',
"form.report.activity" => 'attività',
"form.report.show_idle" => 'mostra inattivi',
"form.report.finish" => 'fine',
"form.report.note" => 'nota',
"form.report.project" => 'progetto',
"form.report.totals_only" => 'solo i totali',
"form.report.total" => 'ore totali',
"form.report.th.empllist" => 'utente',
"form.report.th.date" => 'data',
"form.report.th.project" => 'progetto',
"form.report.th.activity" => 'attività',
"form.report.th.start" => 'inizio',
"form.report.th.finish" => 'fine',
"form.report.th.duration" => 'durata',
"form.report.th.note" => 'note',

// mail form attributes
"form.mail.from" => 'da',
"form.mail.to" => 'a',
"form.mail.cc" => 'cc',
"form.mail.subject" => 'oggetto',
"form.mail.comment" => 'commento',
"form.mail.above" => 'invia questo report tramite e-mail',
// Note to translators: this string needs to be translated.
// "form.mail.footer_str" => 'Anuko Time Tracker is a simple, easy to use, open source<br>time tracking system. Visit <a href="http://www.anuko.com">www.anuko.com</a> for more information.',
"form.mail.sending_str" => '<b>messaggio inviato</b>',

// invoice attributes
"form.invoice.title" => 'fattura',
"form.invoice.caption" => 'fattura',
"form.invoice.above" => 'informazioni aggiuntive per la fattura',
"form.invoice.select_cust" => 'seleziona il cliente',
"form.invoice.fillform" => 'compila i campi',
"form.invoice.date" => 'data',
"form.invoice.number" => 'numero fattura',
"form.invoice.tax" => 'tassa',
"form.invoice.discount" => 'sconto',
"form.invoice.daily_subtotals" => 'subtotaole giornaliero',
"form.invoice.yourcoo" => 'tuo nome<br> e indirizzo',
"form.invoice.custcoo" => 'nome cliente<br> e indirizzo',
"form.invoice.comment" => 'commento ',
"form.invoice.th.username" => 'persona',
"form.invoice.th.time" => 'ore',
"form.invoice.th.rate" => 'costo',
"form.invoice.th.summ" => 'ammontare',
"form.invoice.subtotal" => 'subtotale',
"form.invoice.total" => 'totale',
"form.invoice.customer" => 'cliente',
"form.invoice.mailinv_above" => 'invia la fattura tramite e-mail',
"form.invoice.sending_str" => '<b>fattura inviata</b>',

"form.migration.zip" => 'compressione',
"form.migration.file" => 'seleziona il file',
"form.migration.import.title" => 'importa i dati',
"form.migration.import.success" => 'importazione eseguita con successo',
"form.migration.import.text" => 'importa i dati del team da un file xml',
"form.migration.export.title" => 'esporta i dati',
"form.migration.export.success" => 'esportazione eseguita con successo',
"form.migration.export.text" => 'puoi esporate tutti i dati dei team in un file xml. questo può essere utile se devi trasferire i dati da un server ad un altro.',
// Note to translators: the strings below are missing and must be added and translated
// "form.migration.compression.none" => 'none',
// "form.migration.compression.gzip" => 'gzip',
// "form.migration.compression.bzip" => 'bzip',

"form.client.title" => 'clienti',
"form.client.add_title" => 'aggiungi cliente',
"form.client.edit_title" => 'modifica cliente',
"form.client.del_title" => 'elimina cliente',
"form.client.th.name" => 'nome',
"form.client.th.edit" => 'modifica',
"form.client.th.del" => 'elimina',
"form.client.name" => 'nome',
"form.client.tax" => 'tassa',
"form.client.discount" => 'sconto',
"form.client.daily_subtotals" => 'subtotale giornaliero',
"form.client.yourcoo" => 'il tuo nome<br> e indirizzo nella fattura',
"form.client.custcoo" => 'indirizzo',
"form.client.comment" => 'commento ',

// miscellaneous strings
"forward.forgot_password" => 'password dimenticata?',
"forward.edit" => 'modifica',
"forward.delete" => 'elimina',
"forward.tocsvfile" => 'esporta i dati in un file .csv',
"forward.toxmlfile" => 'esporta i dati in un file .xml',
"forward.geninvoice" => 'genera la fattura',
"forward.change" => 'configura i clienti',

// strings inside contols on forms
"controls.select.project" => '--- seleziona il progetto ---',
"controls.select.activity" => '--- seleziona la attività ---',
"controls.select.client" => '--- seleziona il cliente ---',
"controls.project_bind" => '--- tutti ---',
"controls.all" => '--- tutti ---',
"controls.notbind" => '--- no ---',
"controls.per_tm" => 'questo mese',
"controls.per_lm" => 'mese scorso',
"controls.per_tw" => 'questa settimana',
"controls.per_lw" => 'settimana scorsa',
"controls.per_td" => 'questo giorno',
"controls.per_at" => 'tutto il tempo',
"controls.per_ty" => 'quest\\\'anno',
"controls.sel_period" => '--- seleziona il periodo di tempo ---',
"controls.sel_groupby" => '--- non raggruppare ---',
"controls.inc_billable" => 'fatturabile',
"controls.inc_nbillable" => 'non fatturabile',
// Note to translators: the string below must be translated
// "controls.default" => '--- default ---',

// labels
"label.chart.title1" => 'attività per utente',
// Note to translators: the string below is missing and must be added and translated
// "label.chart.title2" => 'projects for user',
"label.chart.period" => 'grafico per il periodo',

"label.pinfo" => '%s, %s',
"label.pinfo2" => '%s',
"label.pbehalf_info" => '%s %s <b>a favore di %s</b>',
"label.pminfo" => ' (manager)',
"label.pcminfo" => ' (co-manager)',
"label.painfo" => ' (amministratore)',
"label.time_noentry" => 'nessun inserimento',
"label.today" => 'oggi',
"label.req_fields" => '* campi obbligatori',
"label.sel_project" => 'seleziona il progetto',
"label.sel_activity" => 'seleziona la attività',
"label.sel_tp" => 'seleziona il periodo di tempo',
"label.set_tp" => 'oppure setta le date',
"label.fields" => 'mostra i campi',
"label.group_title" => 'raggruppa per',
"label.include_title" => 'includi records',
"label.inv_str" => 'fattura',
"label.set_empl" => 'seleziona utenti',
"label.sel_all" => 'seleziona tutti',
"label.sel_none" => 'deseleziona tutti',
"label.or" => 'o',
"label.disable" => 'disabilita',
"label.enable" => 'abilita',
"label.filter" => 'filtro',
"label.timeweek" => 'totale settimanale',
"label.hrs" => 'ore',
// Note to translators: the strings below are missing and must be added and translated
// "label.errors" => 'errors',
// "label.ldap_hint" => 'Type your <b>Windows login</b> and <b>password</b> in the fields below.',
// "label.calendar_today" => 'today',
// "label.calendar_close" => 'close',

// login hello text
// "login.hello.text" => "Anuko Time Tracker is a simple, easy to use, open source time tracking system.",
);
?>